Bug 108767 - please upgrade rdesktop to v1.3
please upgrade rdesktop to v1.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rdesktop (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-01 07:28 EST by Paul Ionescu
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-17 05:40:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Ionescu 2003-11-01 07:28:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031009

Description of problem:
Please upgrade rdesktop package to version 1.3 

Version-Release number of selected component (if applicable):
rdesktop-1.2

How reproducible:
Always

Steps to Reproduce:
n/a

Additional info:
Comment 1 Peter van Egdom 2004-01-17 04:55:16 EST
This bug can be closed. "rdesktop-1.3.0-3.i386.rpm" is in Rawhide
(2004.01.17) now.
Comment 2 Aleksander Adamowski 2004-02-03 05:59:41 EST
Upgrade causes a regression, see bug 114763.

Note You need to log in before you can comment on or make changes to this bug.